Subject: Ticket Assigned - esc 9675268750
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 15:58:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9675268750 mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675268750 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522788949            07:50 PM, 05th Jul                   Mohammed                    Hi Mahmoud, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:50 PM, 05th Jul                     mahmoud                    Hi i wanted to know my order it supposed to be delivered today           07:51 PM, 05th Jul                     mahmoud                    9675268750           07:51 PM, 05th Jul                     mahmoud                    Under name of malak           07:51 PM, 05th Jul                   Mohammed                   We are sorry for late delivery           07:52 PM, 05th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:52 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           07:52 PM, 05th Jul                     mahmoud                    You cant check where my order ?!           07:52 PM, 05th Jul                   Mohammed                   The is late delivery for your order please allow us some time to check and do the needful           07:54 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           07:55 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816341